## runoverssh 2.2

=== debian/changelog ===
runoverssh (2.2-1) unstable; urgency=medium

  [ YuLun Shih ]
  * Update from upstream.

  [ SZ Lin (林上智) ]
  * Bump Standard-version to 4.1.1

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 25 Oct 2017 18:01:54 +0800

runoverssh (2.1-1) unstable; urgency=medium

  * Import new upstream version
  * Bump Standard-version to 4.1.0

 -- YuLun Shih <shih@yulun.me>  Mon, 11 Sep 2017 10:44:20 +0800

runoverssh (2.0-1) unstable; urgency=medium

  * Initial release (Closes: #861412)

 -- YuLun Shih <shih@yulun.me>  Thu, 27 Jul 2017 10:02:58 +0800
