=== debian/watch ===
version=4
https://github.com/yuriescl/runoverssh/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
   https://github.com/yuriescl/runoverssh/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
