## runoverssh 3.0.3

=== debian/changelog ===
runoverssh (3.0.3-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Tidy the description

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 25 Dec 2019 11:48:35 +0800

runoverssh (3.0.1-1) unstable; urgency=medium

  * Import new upstream version

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 05 Dec 2019 21:29:10 +0800

runoverssh (3.0-1) unstable; urgency=medium

  * Import new upstream version
  * d/control:
    - Use debhelper-compat (= 12) in build-dependency to replace d/compat
    - Set Rules-Requires-Root: no
    - Bump Standards-Version to 4.4.1
  * d/watch:
    - Fix malformed filenamemangle

 -- SZ Lin (林上智) <szlin@debian.org>  Tue, 08 Oct 2019 17:17:34 +0800

runoverssh (2.2-2) unstable; urgency=medium

  * Add upstream metadata
  * Converting git-dpm to gbp pq
  * d/control:
    - Bump Standard-version to 4.2.1
    - Bump debhelper version to 11
  * d/compat:
    - Bump compat version to 11
  * d/rules:
    - Add override_dh_missing target (--fail-missing)

 -- SZ Lin (林上智) <szlin@debian.org>  Wed, 12 Sep 2018 13:49:51 +0800
