=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Priority: optional
 Maintainer: YuLun Shih <shih@yulun.me>
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/yuriescl/runoverssh
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/runoverssh.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/runoverssh.git
+Vcs-Git: https://salsa.debian.org/debian/runoverssh.git
+Vcs-Browser: https://salsa.debian.org/debian/runoverssh
 
 Package: runoverssh
 Architecture: all
 Depends: ${misc:Depends}, bash (>= 4), ssh
-Description: Run commands over ssh in one or more hosts
+Description: POSIX-compliant shell script for running shell commands and scripts over SSH
  This program runs a Bash command/script over ssh in one or more hosts
  Feature
  .
