=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/runoverssh-$1\.tar\.gz/ \
   https://github.com/yuriescl/runoverssh/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
